/* directory listing */
body{
		color:#333333;
                font-family:arial,helvetica,sans-serif;
                font-size:13px;
		background-color:white;
}
h1{
	font-size:18px;
	color: #1a4e8c;
}
h2{
	font-size:16px;
	color: #309;
	padding:0;
	margin: 5px;
}
td{
	padding: 3px 0 3px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom:1px solid #777;
	font-size:13px;
}
table{
	margin-top:0;
        margin-bottom:10px;
	padding-top:0;
	width:100%;
}

table.branchlist td{
		border:none;
		padding: 3px 0 3px 0;
}
.boardlist{
	border-bottom: 0px solid #ddd;
	padding-bottom: 5px;
}
td.boardlist p{
	margin-left:5px;
	color: #000146;
}
td.boardlist h2{
	padding: 0 0 3px 3px;
	margin:0;
}
td.boardlist h3{
	padding: 3px 0 3px 3px;
	margin:0;
	background-color: #ddd;
	
}
table.branchlist{
	width:100%;
}
table.branchlist th{
	font-size: 12px;
	padding:3px;
	text-align:left;
	background: #abb;
	height:30px;
	color: #fff;
}
table.branchlist td{
	font-size: 12px;
	padding:4px;
	color:navy;
}
table.branchlist tr.rowbranch {
	background-color: #dfefef;
}

table.divisionlist{
	width:100%;
}
table.divisionlist th{
	font-size: 12px;
	padding:3px;
	text-align:left;
	background: #efeae5;
	height:30px;
	color: #336;
}
table.divisionlist td{
	font-size: 12px;
	padding:4px;
	color:navy;
}
table.divisionlist tr.rowdiv {
	background-color: #f9f7f5;
}

th{
    text-align: center;
}



a.btnbranch {
    padding: 5px 10px;
    margin-top: 10px;
    background-color: #efefff;
    text-decoration: none;
    color:#333fff;
    display:inline-block;
    border: 1px #aa7 solid;
   border-radius: 10px;
    
}
.btnbranch:hover {
    background-color: #fff;
    color:#266;
    border: 1px navy solid;
}
.gototop {
     padding: 5px 10px;
    margin-top: 10px;
 
    text-decoration: none;
    background-color: #039;
    color:#fff;  
}
.gototop:hover {
    background-color: #eef;
    color:#333;  
}
#main {
    width:750px;
    margin-left: auto;
    margin-right: auto;
}


